Subject: [os2genau_digest] No. 497
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 27 Nov 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 26 November 2002
 Number  497
**************************************************

Subjects for today
 
1  Re: [os2genau] BandLink CD's : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] BandLink CD's : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] [ot] BandLink CD's : John Angelico" <talldad at kepl dot com dot au>
4  Re: [os2genau] BandLink CD's : Voytek Eymont <voytek at sbt dot net dot au>
5  Re: [os2genau] BandLink CD's : Gavin Miller" <drumextreme at impulse dot net dot au>
6  [os2genau] Netscrape e-mail fonts : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] BandLink CD's : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 26 Nov 2002 08:38:21 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] BandLink CD's

Hi Ian,

In your original post I think you said the CD worked fine in your car CD player, is that 
right?  Well yesterday a mate of mine bought the new Pearl Jam CD and it had a hard 
time playing in his car system.  He thought about returning the CD but instead decided 
to try and extract the audio tracks and burn them.  Do you think that might work?

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 26 Nov 2002 10:01:40 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] BandLink CD's

Hi Ian.  Hi All,

Since I'm now in the music industry (musician) and would not like customers returning 
any of my CD's to the store, I did a bit of research today.  Bandlink CD's don't have 
much to do with Palladium at all.  That won't come into play until 2004.  I can't say about 
DRM for sure, but I don't think they are related to Bandlink CD's.

There is a company that produces these cd's.  They have a pattent pending on the 
Bandlink technology.  It seems to me that it's a problem with the way they handle mixed 
media cd's rather than any Microsoft missmanged features.  I sent an e-mail to tech 
support informing them of how many devices outside the computer environment are not 
reading Bandlink CD's.  I don't have a response yet.

If you guys are interested, the website is :

http://www.bandlink dot com/blink/

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 25 Nov 2002 23:36:23 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] [ot] BandLink CD's

On Mon, 25 Nov 2002 22:55:41 +0000, Michael Taylor wrote:

Hey guys.

I don't go for a lot of this stuff but it looks like the titles are a
send-up.

>Ian Manners wrote:
>> Anyone have the original studio recording of Hawkwinds
>> "Masters of The Universe" ?

Hmm, Dr Who theme or something?

>
>This is available on CD (I saw it today at Impact Records in Civic, Canberra).
>Is there something wrong with the remastered CD version?
>
>Just interested as I have picked up the following Hawkwind CDs:

>Doremi Fasol latido

Play on words of the sol-fa scale (Sound of Music anyone?)

>The hall of the mountain grill

Grieg's Peer Gynt Suite: In the Hall of The Mountain King 

>In search of space

Lost in Space?

>Live Chronicles

Lost me there...

<GD&R>

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Dr. Presume? Dr. Livingstone I. Presume?
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 26 Nov 2002 13:21:08
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] BandLink CD's

** Reply to note from "Ian Manners" <deadmail> Mon, 25 Nov 2002 23:41:18 +1100 (EDT)

> in regards to the original problem, I returned the CD and 
> was given a refund, they dont seem to care that I couldnt 
> play it.

I hope you 'll complain to Prof. Fels  at  ACCC

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 26 Nov 2002 14:30:00 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] BandLink CD's

Hi All,

Has anyone had this problem before with other enhanced cd's?  I just tested a Sting CD 
and OS/2 reported the disc was not formatted correctly.  I'll try it with Linux next and see 
what happens; but this disc has nothing to do with Bandlink, DRM, or Palladium.  Must 
have a look at the enhanced CD standards.

Cheers
G

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 26 Nov 2002 19:32:53 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Netscrape e-mail fonts

GRRRR !!!

  Why oh Why does Netscape mail switch to an overlapping bold font
when I want to create a new message ? 

  Replies are OK.

  This is the first e-mail in several weeks, where I am actually
able to READ what I am typing !

  I don't know what I changed and suspect whatever it was it'll
probably change back. Has anyone else had this problem and how do
you fix it ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 26 Nov 2002 23:46:31 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re: [os2genau] BandLink CD's

On Tue, 26 Nov 2002 14:30:00 +1000 (EST), Gavin Miller wrote:

>Hi All,
>
>Has anyone had this problem before with other enhanced cd's?  I just tested a Sting CD 
>and OS/2 reported the disc was not formatted correctly.  I'll try it with Linux next and see 
>what happens; but this disc has nothing to do with Bandlink, DRM, or Palladium.  Must 
>have a look at the enhanced CD standards.
>

I don't know if this is the problem you are seeing, but, apparently one
of the problem for the protected CDs is that they don't work on CD
drives that have any burner technology in them.  And apparently a lot
of CD drives, DVD players do have burner technology in them.  Of
course, I can't find the link I saw this at.  It might have been an
article on The Register.

There is a list of CDs affected at http://www.fatchucks dot com/z3.cd.html.
 The site calls them "Corrupt CDs".  
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------